<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Cog</string>
	<key>NSCalendarsUsageDescription</key>
	<string>Cog no utiliza la información de tu calendario. ¿Por qué intentas abrir tu Calendario con un reproductor de audio?</string>
	<key>NSCameraUsageDescription</key>
	<string>Cog es un reproductor de audio. Nunca utilizará tu cámara. ¿Por qué te pide permiso para usar tu cámara?</string>
	<key>NSContactsUsageDescription</key>
	<string>Cog no utiliza la información de tus contactos. ¿Por qué intentas abrir tus contactos con un reproductor de audio?</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Es posible que solicitemos archivos de audio relacionados de esta carpeta para reproducirlos. Solo reproduciremos los archivos que añadas específicamente, a menos que actives la opción de añadir una carpeta entera. Conceder permiso para archivos individuales o para carpetas principales garantiza que su contenido podrá reproducirse en futuras sesiones.</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Es posible que solicitemos archivos de audio relacionados de esta carpeta para reproducirlos. Solo reproduciremos los archivos que añadas específicamente, a menos que actives la opción de añadir una carpeta entera. Conceder permiso para archivos individuales o para carpetas principales garantiza que su contenido podrá reproducirse en futuras sesiones.</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Es posible que solicitemos archivos de audio relacionados de esta carpeta para reproducirlos. Solo reproduciremos los archivos que añadas específicamente, a menos que actives la opción de añadir una carpeta entera. Conceder permiso para archivos individuales o para carpetas principales garantiza que su contenido podrá reproducirse en futuras sesiones.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Vincent Spader, 2005-2011
© mamburu, 2012-2013
© Christopher Snowhill, 2013-2025</string>
	<key>NSLocationUsageDescription</key>
	<string>Cog no utiliza la información de tu ubicación. Algo está obviamente mal con la aplicación.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Cog es un reproductor de audio. Sin embargo, no graba audio. ¿Por qué te pide permiso para usar tu micrófono?</string>
	<key>NSMotionUsageDescription</key>
	<string>Cog soporta opcionalmente audífonos con seguimiento de movimiento para el audio posicional con seguimiento de cabeza, utilizando su propio modelo de posicionamiento de baja latencia.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Cog es un reproductor de audio. ¿Por qué intentas acceder a tu Fototeca con un reproductor de audio?</string>
	<key>NSRemindersUsageDescription</key>
	<string>Cog no tiene ningún uso para tus recordatorios. ¿Por qué intentas acceder a ellos con un reproductor de audio?</string>
</dict>
</plist>
